<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Http\Response;

class PhoneController extends Controller
{
    public function __construct()
    {
        $this->middleware(["auth"]);
        $this->middleware(["lang"]);
    }

    function index() {
        return Response::detect("vagttelefons.index");
    }
}
